.accessibility, #accessibility {position:absolute; left:-999em}

html {  min-height:101%; background-color:#202020; }


BODY
{
    font-family: lucida sans,verdana,helvetica,sans-serif;
    font-size: 13px;
    text-align: center;
    color:#636261;
    font-weight:normal;
    line-height:1.5em;
}

td,th
{
    font-family: lucida sans,verdana,helvetica,sans-serif;
    font-size: 13px;
    text-align: center;
	color:#636261;
    font-weight:normal;
	line-height:1.4em;
}

ul
{
	list-style-type:circle;	
}

BODY, DIV, H2, H3
{
    padding: 0;
    margin: 0;
}

a
{
    color:#434241;
}
a:visited
{
    color:#434241;
}
a:hover
{
    color:#000000;
}

h1
{
	font-size:150%;
	font-weight:lighter;
	padding:0;
	margin:0;    
}

h2
{
    font-size:110%;
	padding:8px 0 0 0;
    margin:0;
    font-style:italic;
    font-weight:normal;
}

h3
{
    font-size:100%;
	padding:8px 0 0 0;
    margin:0;
    font-style:italic;
    font-weight:normal;
}

div
{
	margin:0 0 0 0;	
	position:relative;
}

img
{
	border:none;	
}

#container
{
    text-align: left;
    margin: 10px auto;
    width: 960px;
}

#head1
{
	width:960px;
	height:201px;
	background-color:#275172;
	background-image:url( ../images/h-everplanes.jpg );
	background-repeat:no-repeat;
	float:left;
}

#head2
{
	width:686px;
	height:22px;
	background-color:#275172;
	background-image:url( ../images/h-menu1.jpg );
	background-repeat:no-repeat;
	float:left;
}
	
	#menu1
	{
		width:13px;
		height:22px;
		background-image:url( ../images/menu-corner.png );
		background-repeat:no-repeat;	
		float:right;
	}
	
	#topnav ul
	{
		margin:0;
		padding:0px 3px;
		list-style:none;
	}
	
	#topnav li
	{
	    float:right;
	}
	
	.topnav a
	{
	 	display:block;
	 	text-shadow: 0 1px 0 #000;
	 	float:left;
		text-align:center;		
		padding-left:20px;
        padding-right:20px;
        padding-top:0;
        padding-bottom:0;
        margin:0;
		line-height:22px;
		background-image:url( ../images/menu-bg.png );
		background-repeat:repeat-x;
		color:#d0d0d0;
		text-decoration:none;
	}
	.topnav a:hover
	{
		color:#ffffff	;
	}
	
	
	.topnav_selected a
	{
	 	display:block;
	 	text-shadow: 0 1px 0 #000;
	 	float:left;
		text-align:center;
		padding-left:20px;
        padding-right:20px;
        padding-top:0;
        padding-bottom:0;
        margin:0;
		line-height:22px;
		background-image:url( ../images/menu-bg.png );
		background-repeat:repeat-x;
		color:#ffffff;
		text-decoration:none;
	}
	.topnav_selected a:hover
	{
		color:#606060;
	}
	

#head3
{
	width:274px;
	height:22px;
	background-color:#275172;
	background-image:url( ../images/h-menu2.jpg );
	background-repeat:no-repeat;
	float:left;
}

#head4
{
	width:960px;
	height:5px;
	background-color:#275172;
	background-image:url( ../images/h-undermenu.jpg );
	background-repeat:no-repeat;
	float:left;
}

#content
{
	float:left;	
	width:960px;
    background-image:url( ../images/c-background.png );
	background-repeat:repeat-y;
	background-color:#f1ebe0;
}

#content-left
{
	padding-top:16px;
	float:left;	
	width:686px;
}

#content-fullwidth
{
    float:left;
    width:960px;
    background-color:#000000;
}

#home-text
{
	padding-left:16px;
	padding-right:16px;
	width:653px;
	float:left;
	min-height:400px;
}

#home-toolbar
{
	padding:0 0 0 0;
	width:653px;
	float:left;
	height:51px;
	background-color:#373d40;
}

#content-right
{	
	float:left;
	width:260px;
}

#content-right img
{
	float:left;
	padding-bottom:1px;
}


.nicehr {    
   margin: 4px 0;
    height: 1px;
    border: 0;
    background: black;
    background: -webkit-gradient(linear, 0 0, 100% 0, from(#a0a0a0), to(#f1ebe0), color-stop(50%, #a0a0a0));
}

table.table1 {
   border-width: 1px;
   border-spacing: 0;
   border-style: solid;
   border-color: #e0e0e0;
   border-collapse: collapse;
   background-color: #e0e0e0;
}
table.table1 th {
    text-align:left;
   border-width: 1px;
   padding: 3px;
   border-style: solid;
   border-color: #c0c0c0;
   background-color: #636261;
    font-weight:normal;
   /*-moz-border-radius: 0;*/
}
table.table1 td {
   border-width: 1px;
   padding: 3px;
   border-style: solid;
   border-color: #c0c0c0;
   /*-moz-border-radius: 0;*/
}